/* HCP verification modal */
.hcp-verification {
  background: #fff;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 15;
  display: none;
}

.hcp-verification[data-gjs-type="default-box"] {
  display: block;
}

.hcp-verification .verification-modal {
  width: 96%;
  max-width: 400px;
  max-height: 96%;
  overflow-y: auto;
  box-shadow: 0 0 3px #444;
  border: 1px solid #000;
  position: fixed;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.hcp-verification .verification-modal .head-section {
  padding: 25px;
  background: var(--blue);
  text-align: center;
}

.hcp-verification .verification-modal .head-section>*:last-child {
  margin: 0;
}

.hcp-verification .verification-modal .head-section h2 {
  color: #fff;
  font-size: 20px;
  line-height: normal;
  font-family: "FS Albert Web Regular", Helvetica, Verdana, sans-serif;
}

.hcp-verification .verification-modal .body-section {
  padding: 25px 15px 15px;
}

.hcp-verification .verification-modal .body-section>*:last-child {
  margin: 0;
}

.hcp-verification .verification-modal .body-section p {
  font-size: 14px;
  line-height: 18px;
  margin-bottom: 15px;
}

.hcp-verification .verification-modal .footer-section {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  padding: 0 15px 10px;
}

.hcp-verification .verification-modal .footer-section a {
  text-decoration: none;
  color: #fff;
  background: var(--blue);
  display: block;
  font-size: 16px;
  line-height: normal;
  padding: 12px;
  min-width: 100px;
  text-align: center;
  -webkit-transition: opacity .3s ease-in-out;
  -moz-transition: opacity .3s ease-in-out;
  -ms-transition: opacity .3s ease-in-out;
  -o-transition: opacity .3s ease-in-out;
  transition: opacity .3s ease-in-out;
}

.hcp-verification .verification-modal .footer-section a:hover {
  opacity: .8;
}

.hcp-verification .verification-modal .footer-section a:first-child {
  margin-right: 20px;
}
